Bug 1413215 - Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license
Summary: Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: puppet
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Dominic Cleal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 22:41 UTC by Ville Skyttä
Modified: 2017-05-23 09:29 UTC (History)
11 users (show)

Fixed In Version: puppet-4.6.2-5.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-23 09:29:13 UTC
Type: ---


Attachments (Terms of Use)
Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license (2.05 KB, patch)
2017-01-13 22:41 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2017-01-13 22:41:15 UTC
https://fedoraproject.org/wiki/Packaging:Tmpfiles.d#Example_spec_file

'git am'able fix attached, let me know if you'd like me to push and build this for devel.

Comment 1 Ville Skyttä 2017-01-13 22:41:23 UTC
Created attachment 1240534 [details]
Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license

Comment 2 Fedora End Of Life 2017-02-28 10:58:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Dominic Cleal 2017-05-23 09:29:13 UTC
Thanks very much for the patch, pushed as f2dd544 and building now.


Note You need to log in before you can comment on or make changes to this bug.